Index: cprs/trunk/CPRS-Chart/mCoPayDesc.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/mCoPayDesc.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/mCoPayDesc.dfm	(revision 830)
@@ -2,24 +2,24 @@
   Left = 0
   Top = 0
-  Width = 598
-  Height = 132
+  Width = 592
+  Height = 157
   Anchors = [akLeft, akTop, akRight]
-  AutoScroll = False
-  AutoSize = True
   ParentShowHint = False
   ShowHint = True
   TabOrder = 0
   object pnlRight: TPanel
-    Left = 388
+    Left = 304
     Top = 0
-    Width = 210
-    Height = 132
+    Width = 288
+    Height = 157
     Align = alRight
+    Alignment = taLeftJustify
     BevelOuter = bvNone
     TabOrder = 0
+    ExplicitLeft = 310
     object Spacer2: TLabel
       Left = 0
-      Top = 0
-      Width = 210
+      Top = 16
+      Width = 288
       Height = 3
       Align = alTop
@@ -28,8 +28,9 @@
     object lblCaption: TStaticText
       Left = 0
-      Top = 3
-      Width = 210
-      Height = 14
+      Top = 0
+      Width = 288
+      Height = 16
       Align = alTop
+      Alignment = taCenter
       AutoSize = False
       Caption = 'Outpatient Medications Related To:'
@@ -37,9 +38,8 @@
     end
     object pnlMain: TPanel
-      Left = 0
-      Top = 17
-      Width = 210
-      Height = 115
-      Align = alClient
+      Left = 16
+      Top = 15
+      Width = 265
+      Height = 141
       BevelInner = bvRaised
       BevelOuter = bvLowered
@@ -48,13 +48,50 @@
         Left = 2
         Top = 2
-        Width = 206
+        Width = 261
         Height = 3
         Align = alTop
         AutoSize = False
-      end
-      object Panel7: TPanel
-        Left = 2
-        Top = 95
-        Width = 206
+        ExplicitWidth = 213
+      end
+      object pnlHNC: TPanel
+        Left = 2
+        Top = 112
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 7
+        object lblHNC2: TVA508StaticText
+          Name = 'lblHNC2'
+          Left = 50
+          Top = 0
+          Width = 125
+          Height = 15
+          Caption = 'Head and/or &Neck Cancer'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblHNC: TVA508StaticText
+          Name = 'lblHNC'
+          Left = 12
+          Top = 0
+          Width = 30
+          Height = 15
+          Caption = 'HNC -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlMST: TPanel
+        Left = 2
+        Top = 97
+        Width = 261
         Height = 15
         Align = alTop
@@ -62,219 +99,254 @@
         BevelOuter = bvNone
         TabOrder = 6
-        object lblHNC2: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = '&Head and/or Neck Cancer'
-          TabOrder = 1
-          TabStop = True
-        end
-        object lblHNC: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '  HNC -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel8: TPanel
+        object lblMST2: TVA508StaticText
+          Name = 'lblMST2'
+          Left = 50
+          Top = 0
+          Width = 22
+          Height = 15
+          Caption = '&MST'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblMST: TVA508StaticText
+          Name = 'lblMST'
+          Left = 13
+          Top = 0
+          Width = 29
+          Height = 15
+          Caption = 'MST -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlSWAC: TPanel
+        Left = 2
+        Top = 65
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 4
+        object lblSWAC2: TVA508StaticText
+          Name = 'lblSWAC2'
+          Left = 50
+          Top = 0
+          Width = 129
+          Height = 15
+          Caption = 'Southwest &Asia Conditions'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblSWAC: TVA508StaticText
+          Name = 'lblSWAC'
+          Left = 3
+          Top = 0
+          Width = 39
+          Height = 15
+          Caption = 'SWAC -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlIR: TPanel
+        Left = 2
+        Top = 50
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 3
+        object lblIR2: TVA508StaticText
+          Name = 'lblIR2'
+          Left = 50
+          Top = 0
+          Width = 135
+          Height = 15
+          Caption = 'Ionizing &Radiation Exposure'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblIR: TVA508StaticText
+          Name = 'lblIR'
+          Left = 21
+          Top = 0
+          Width = 20
+          Height = 15
+          Caption = 'IR -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlAO: TPanel
+        Left = 2
+        Top = 35
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 2
+        object lblAO2: TVA508StaticText
+          Name = 'lblAO2'
+          Left = 50
+          Top = 0
+          Width = 118
+          Height = 15
+          Caption = 'Agent &Orange Exposure'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblAO: TVA508StaticText
+          Name = 'lblAO'
+          Left = 18
+          Top = 0
+          Width = 24
+          Height = 15
+          Caption = 'AO -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlSC: TPanel
+        Left = 2
+        Top = 5
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 0
+        object lblSC2: TVA508StaticText
+          Name = 'lblSC2'
+          Left = 50
+          Top = 0
+          Width = 140
+          Height = 15
+          Caption = 'Service &Connected Condition'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblSC: TVA508StaticText
+          Name = 'lblSC'
+          Left = 20
+          Top = 2
+          Width = 22
+          Height = 15
+          Caption = 'SC -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlCV: TPanel
+        Left = 2
+        Top = 20
+        Width = 261
+        Height = 15
+        Align = alTop
+        Alignment = taRightJustify
+        BevelOuter = bvNone
+        TabOrder = 1
+        object lblCV2: TVA508StaticText
+          Name = 'lblCV2'
+          Left = 50
+          Top = 0
+          Width = 146
+          Height = 15
+          Caption = 'Combat &Vet (Combat Related)'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblCV: TVA508StaticText
+          Name = 'lblCV'
+          Left = 20
+          Top = 0
+          Width = 22
+          Height = 15
+          Caption = 'CV -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+      end
+      object pnlSHD: TPanel
         Left = 2
         Top = 80
-        Width = 206
-        Height = 15
+        Width = 261
+        Height = 17
         Align = alTop
         Alignment = taRightJustify
         BevelOuter = bvNone
         TabOrder = 5
-        object Label12: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = '&MST'
-          TabOrder = 1
-          TabStop = True
-        end
-        object Label11: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '  MST -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel9: TPanel
-        Left = 2
-        Top = 65
-        Width = 206
-        Height = 15
-        Align = alTop
-        Alignment = taRightJustify
-        BevelOuter = bvNone
-        TabOrder = 4
-        object Label14: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = '&Environmental Contaminants'
-          TabOrder = 1
-          TabStop = True
-        end
-        object Label13: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '    EC -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel10: TPanel
-        Left = 2
-        Top = 50
-        Width = 206
-        Height = 15
-        Align = alTop
-        Alignment = taRightJustify
-        BevelOuter = bvNone
-        TabOrder = 3
-        object Label16: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = 'Ionizing &Radiation Exposure'
-          TabOrder = 1
-          TabStop = True
-        end
-        object Label15: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '     IR -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel11: TPanel
-        Left = 2
-        Top = 35
-        Width = 206
-        Height = 15
-        Align = alTop
-        Alignment = taRightJustify
-        BevelOuter = bvNone
-        TabOrder = 2
-        object Label18: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = 'Agent &Orange Exposure'
-          TabOrder = 1
-          TabStop = True
-        end
-        object Label17: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '    AO -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel12: TPanel
-        Left = 2
-        Top = 5
-        Width = 206
-        Height = 15
-        Align = alTop
-        Alignment = taRightJustify
-        BevelOuter = bvNone
-        TabOrder = 0
-        object Label24: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = 'Service &Connected Condition'
-          TabOrder = 1
-          TabStop = True
-        end
-        object Label23: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 17
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '    SC -  '
-          TabOrder = 0
-          TabStop = True
-        end
-      end
-      object Panel1: TPanel
-        Left = 2
-        Top = 20
-        Width = 206
-        Height = 15
-        Align = alTop
-        Alignment = taRightJustify
-        BevelOuter = bvNone
-        TabOrder = 1
-        object StaticText4: TORStaticText
-          Left = 50
-          Top = 0
-          Width = 150
-          Height = 15
-          AutoSize = False
-          Caption = 'Combat &Vet (Combat Related)'
-          TabOrder = 1
-          TabStop = True
-        end
-        object StaticText1: TORStaticText
-          Left = 0
-          Top = 0
-          Width = 50
-          Height = 15
-          Alignment = taRightJustify
-          AutoSize = False
-          Caption = '    CV -  '
-          TabOrder = 0
-          TabStop = True
+        object lblSHAD: TVA508StaticText
+          Name = 'lblSHAD'
+          Left = 13
+          Top = 0
+          Width = 29
+          Height = 15
+          Caption = 'SHD -'
+          TabOrder = 0
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
+        end
+        object lblSHAD2: TVA508StaticText
+          Name = 'lblSHAD2'
+          Left = 51
+          Top = 0
+          Width = 151
+          Height = 15
+          Caption = 'Shipboard &Hazard and Defense'
+          TabOrder = 1
+          TabStop = True
+          OnEnter = lblEnter
+          OnExit = lblExit
+          ShowAccelChar = True
         end
       end
     end
   end
-  object pnlSC: TPanel
+  object pnlSCandRD: TPanel
     Left = 0
     Top = 0
-    Width = 388
-    Height = 132
+    Width = 304
+    Height = 157
     Align = alClient
     BevelOuter = bvNone
@@ -283,5 +355,5 @@
       Left = 0
       Top = 0
-      Width = 388
+      Width = 304
       Height = 17
       Align = alTop
@@ -293,6 +365,6 @@
       Left = 0
       Top = 17
-      Width = 388
-      Height = 115
+      Width = 304
+      Height = 140
       Align = alClient
       Color = clBtnFace
